Incompatibilité beta win 10

Courageux ou téméraire, vous testez des versions nocturnes, Earlybird ou Bêta de Thunderbird? Partagez vos expériences avec les autres membres du forum.

Modérateurs : caméléon, Blogus, J2m06

stetinger
Arias
Messages : 6
Inscription : 14 mars 2007, 10:38
Localisation : IDF

Incompatibilité beta win 10

Message par stetinger » 18 nov. 2017, 18:15

[modération] message déplacé dans la bonne section du forum
Bonjour,
Depuis la mise à jour de Win10 hier, impossible d'ouvrir Thunderbird la beta 57 !
J'ai craint d'avoir tout perdu, mais heureusement, en réinstallant la version 52.4, j'ai récupéré mon courrielleur complet.
Mais j'ai réessayé d'installer la nouvelle version 57b, et ça a recommencé : Thunderbird ne s'ouvre pas du tout. Et pour réinstaller une ancienne version, il faut en plus redémarrer l'ordi car, sinon, il déclare que "Thunderbird est ouvert", même si on essaye de le fermer manuellement.

Une solution :?:

Merci

Markco
Lézard à collerette
Messages : 342
Inscription : 15 juil. 2005, 09:03

Re: Incompatibilité beta win 10

Message par Markco » 19 nov. 2017, 18:17

Si tu n'arrives plus à lancer TB57 c'est à cause des extensions, car certaines ne sont plus compatibles et sont bloquantes pour le démarrage.
OS: Linux Mint 18.3 - kernel : 4.13.0-19-generic x86_64 /---/ Profil Firefox : 57.01 - 58.0b8 /---/ Profil Tb : 52.5.0 - 58.0b1 /---/ Profil Cyberfox : 52.5.0

stetinger
Arias
Messages : 6
Inscription : 14 mars 2007, 10:38
Localisation : IDF

Re: Incompatibilité beta win 10

Message par stetinger » 19 nov. 2017, 21:13

Merci
J'ai supprimé au fur et à mesure et c'est bien, en particulier, l'extension "remove duplicate messages" qui plante la chose.
Maintenant ça marche, mais je ne peux plus supprimer les doublons !

Markco
Lézard à collerette
Messages : 342
Inscription : 15 juil. 2005, 09:03

Re: Incompatibilité beta win 10

Message par Markco » 19 nov. 2017, 21:51

Faut attendre que le DEV fasse la mise à jour ou pas, je sens que ça va faire comme avec Quantum cette histoire, va y avoir de la casse avec les extensions lorsque TB passera à la version 59 au mois d'avril 2018.
OS: Linux Mint 18.3 - kernel : 4.13.0-19-generic x86_64 /---/ Profil Firefox : 57.01 - 58.0b8 /---/ Profil Tb : 52.5.0 - 58.0b1 /---/ Profil Cyberfox : 52.5.0

Répondre

Qui est en ligne ?

Utilisateurs parcourant ce forum : Aucun utilisateur inscrit et 1 invité